Множественные уязвимости в Pale Moon

Дата публикации:
16.10.2014
Дата изменения:
16.10.2014
Всего просмотров:
937
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pale Moon 25.x
Уязвимые версии:
Pale Moon версии до 25.0.1

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

1. Уязвимость существует из-за ошибки, связанной с VP9. Подробности не разглашаются.

2. Уязвимость существует из-за ошибки, связанной с доступом к raw connection sockets в HTTP. Подробности не разглашаются.

3. Уязвимость существует из-за ошибки, связанной с небезопасной конвертацией в JSON через элемент alarm DOM. Подробности не разглашаются.

4. Уязвимость существует из-за ошибок, обнаруженных во строенной версии NSS. Подробности не разглашаются.

URL производителя: http://www.palemoon.org/

Решение: Установите последнюю версию 25.0.1 с сайта производителя.



Ссылки: http://www.palemoon.org/releasenotes.shtml